UbuntuUpdates.org

Package "python-neutron"

Name: python-neutron

Description:

Neutron is a virutal network service for Openstack - Python library

Latest version: 1:2014.1-0ubuntu1
Release: trusty (14.04)
Level: base
Repository: main
Head package: neutron

Links

Save this URL for the latest version of "python-neutron": https://www.ubuntuupdates.org/python-neutron


Download "python-neutron"


Other versions of "python-neutron" in Trusty

Repository Area Version
security main 1:2014.1.3-0ubuntu1.1
updates main 1:2014.1.5-0ubuntu8

Changelog

Version: 1:2014.1-0ubuntu1 2014-04-17 15:07:10 UTC

  neutron (1:2014.1-0ubuntu1) trusty; urgency=medium

  [ Chuck Short ]
  * New upstream release (LP: #1288245).
 -- James Page <email address hidden> Thu, 17 Apr 2014 13:04:17 +0100

Source diff to previous version
1288245 mox is needed in requirements

Version: 1:2014.1~rc2-0ubuntu4 2014-04-15 19:06:45 UTC

  neutron (1:2014.1~rc2-0ubuntu4) trusty; urgency=medium

  * d/neutron-vpn-agent.upstart: Wait for neutron-ovs-cleanup service to
    start if installed to ensure that Open vSwitch state is cleaned up
    on reboot (LP: #1307208).
 -- James Page <email address hidden> Mon, 14 Apr 2014 11:07:44 +0100

Source diff to previous version
1307208 neutron-vpn-agent should wait for neutron-ovs-cleanup to complete

Version: 1:2014.1~rc2-0ubuntu3 2014-04-11 11:07:07 UTC

  neutron (1:2014.1~rc2-0ubuntu3) trusty; urgency=medium

  * Fix the Breaks/Replaces from the previous version, as they were
    accidentally added to the wrong package (and with the wrong versioning).

Source diff to previous version

Version: 1:2014.1~rc2-0ubuntu1 2014-04-09 17:06:48 UTC

  neutron (1:2014.1~rc2-0ubuntu1) trusty; urgency=medium

  [ James Page ]
  * d/neutron-plugin-oneconvergence-agent.upstart: Rename upstart
    configuration to match package name (LP: #1301957).
  * d/neutron-vpn-agent.install: Install missing vpnaas.filters for
    rootwrap (LP: #1303876).

  [ Chuck Short ]
  * New upstream release candidate (LP: #1288245).
 -- Chuck Short <email address hidden> Wed, 09 Apr 2014 08:51:40 -0400

Source diff to previous version
1301957 one convergence agent upstart file misnamed
1303876 VPN agent dependencies are foobar
1288245 mox is needed in requirements

Version: 1:2014.1~rc1-0ubuntu1 2014-04-01 20:06:40 UTC

  neutron (1:2014.1~rc1-0ubuntu1) trusty; urgency=medium

  [ Chuck Short ]
  * debian/rules: Run testr init before tests.
  * debian/patches/disable-udev-tests.patch: Refresh.
  * d/control,neutron-plugin-oneconvergence*: Add One Convergence plugin
    and agent (LP: #1293632).

  [ James Page ]
  * New upstream release candidate (LP: #1288696, #1291535).
  * d/control,neutron-mlnx-plugin{-agent}.install: Split out Mellanox
    plugin configuration from agent package (LP: #1255420).
  * d/control,neutron-{plugin-}{vpn|metering}-agent.*: Drop -plugin from
    metering and vpn agents (they are not plugins) and deal with associated
    change in name of upstart configurations.
  * d/neutron-l3-agent.{install,upstart}: Install fwaas_driver.ini with
    l3-agent and add to config-file path in upstart configuration
    (LP: #1298676).
  * d/neutron-vpn-agent.upstart,control: Include l3_agent.ini on upstart
    config-file path, add dependency on neutron-l3-agent (LP: #1298675).
 -- James Page <email address hidden> Tue, 01 Apr 2014 16:22:54 +0100

1293632 One Convergence NVSD plugin agent missing
1288696 Unable to migrate from ovs to ml2 plugin
1255420 Neutron Mellanox plugin package is missing
1298676 l3 agent should include fwaas_driver.ini
1298675 VPN agent upstart configuration needs to reference l3_agent.ini



About   -   Send Feedback to @ubuntu_updates